
Imports System.Runtime.Serialization

<DataContract()>
Public Class Distributor
    <DataMember()>
    Public Property Id As Integer
    <DataMember()>
    Public Property Name As String

    Public Overrides Function ToString() As String
        Return Name
    End Function

End Class
